html.menu-open {
	overflow: hidden;
}

#masthead > .custom-logo-link,
#masthead > .alt-logo-link {
	display: block;
  max-width: 120px;
	position: absolute;
  left: 1rem;
  top: 1rem;
  z-index: 1;
}

@media(min-width:1201px) {
	#masthead > .custom-logo-link,
	#masthead > .alt-logo-link {
		display: none !important;
	}
}

@media(max-width:1200px) {
	#masthead > .alt-logo-link,
	html.menu-open #masthead > .custom-logo-link,
	html.menu-open #masthead > .alt-logo-link {
		display: none !important;
	}
}


/* @media(max-width:1200px) {
	#masthead > .custom-logo-link {
		display: block;
	}
	
	#masthead > .alt-logo-link {
		display: none;
	}
} */

#masthead > .custom-logo-link img,
#masthead > .alt-logo-link img {
	width: 100%;
}

#masthead .header-content {
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
	flex-wrap: wrap;
	left: 0;
	padding: 2rem 1.25rem;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 10;
}

@media(min-width:1201px) {
	#masthead .header-content {
		align-items: center;	
	}
}

#masthead .site-branding {
	-ms-flex-negative: 0;
    	flex-shrink: 0;
	max-width: 120px;
}

@media(min-width:1201px) {
	#masthead .site-branding {
		margin-right: 2rem;
	}
}

@media(max-width:1200px) {
	#masthead .site-branding {
		margin: 0;
	}
}

#masthead .site-branding img {
	width: 100%;
}

@media(min-width:1201px) {
	.header-style-offset #masthead .custom-logo-link,
	#masthead .alt-logo-link {
		display: none;
	}
}

@media(min-width:1201px) {
	.header-style-offset #masthead .alt-logo-link {
		display: block;
	}
	
	html.header-style-offset #masthead .custom-logo-link {
		display: none;
	}
}

@media(max-width:1200px) {
	#masthead .site-branding .custom-logo-link {
		display: none;
	}
}

#header-region {
	align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-grow: 1;
	position: relative;
}

@media(max-width:1200px) and (min-width:761px) {
	#header-region {
		align-items: center;
	}
}

@media(max-width:760px) {
	#header-region {
		align-items: flex-start;
	}
}

@media(max-width:1200px) {
	#masthead .header-content {
		align-items: center;
	  background: #fff;
	  bottom: 0;
	  left: 0;
		opacity: 0;
		padding-top: 1rem;
		pointer-events: none;
		position: fixed;
	  right: 0;
	  top: 0;
		-webkit-transform: translateX(100%);
		        transform: translateX(100%);
		-webkit-transition: opacity .3s, -webkit-transform 0s .3s;
		transition: opacity .3s, -webkit-transform 0s .3s;
		transition: opacity .3s, transform 0s .3s;
		transition: opacity .3s, transform 0s .3s, -webkit-transform 0s .3s;
	}

	html.menu-open #masthead .header-content {
		opacity: 1;
		overflow: auto;
		pointer-events: all;
		-webkit-transform: translateX(0);
		        transform: translateX(0);
		-webkit-transition: opacity .3s;
		transition: opacity .3s;
	}
	
	html.menu-open #header-region {
		padding-top: 2rem;
	}
}

@media(max-width:550px) {
	html.menu-open #masthead .header-content {
		display: block;
	}
}

@media(max-width:1200px) {
	#menu-buttons {
	    padding: 0 1rem;
	}
}

@media(max-width:760px) {
	#menu-buttons {
		display: block;
	}
	
	#menu-buttons .button a {
		min-width:130px;
	}
}

#menu-buttons .button {
	padding: 0;
}


#menu-buttons .button:not(:last-child) {
	background: #cd3b19;
	border: 1px solid #cd3b19;
}

@media(min-width:761px) {
	#menu-buttons .button:not(:last-child) {
		margin-right: .75rem;
	}
}

@media(max-width:760px) {
	#menu-buttons .button:not(:last-child) {
		margin-bottom: .75rem;
	}
}

#menu-buttons .button:not(:last-child):hover {
	background: #902615;
	border-color: #902615;
}

#menu-buttons .button.button-plain {
	background-color: #fff;
}

#menu-buttons .button.button-plain:hover {
	background-color: #4ba5d2;
}

#menu-buttons .button.button-plain,
#menu-buttons .button.button-plain a {
	transition: all .3s;	
}

#menu-buttons .button.button-plain a {
	color: #5b7080;
}

#menu-buttons .button.button-plain:hover a {
	color: #fff !important;
}

#menu-buttons .button a {
	color: inherit;
	display: block;
	padding: 1.125rem 2rem .875rem;
	text-decoration: none;
}

@media(max-width:1200px) {
	#menu-buttons .button a {
		font-size: 0.875rem;
		padding: 0.75rem 1rem .625rem;
	}
}

/*html:not(.menu-open):not(.header-style-offset) #menu-buttons .button-plain {
	background: #fff;
	border-color: #cd3b19;
}*/

/*
html:not(.menu-open):not(.header-style-offset) #menu-buttons .button-plain a {
	color: #cd3b19;
}
*/

/*
html:not(.menu-open):not(.header-style-offset) #menu-buttons .button-plain:hover {
	background-color: #cd3b19;
}
*/

html:not(.menu-open):not(.header-style-offset) #menu-buttons .button-plain:hover a {
	color: #fff;
}


/*** Google Translate ***/
#text-6 {
  max-width: 200px;
  -webkit-box-ordinal-group: 0;
  -ms-flex-order: 1;
					order: 1;
}

@media(min-width:1201px) {
	#text-6 {
		margin-left: auto;
	}
}

@media(max-width:760px) {
	#text-6 {
		margin-right: 2.25rem;
		padding-left: 0;
		position: absolute;
		right: 0;
		top: 100%;
		transform: translateY(-60%);
	}
}

#google_translate .goog-logo-link {
	font-size: 0;
}

@media(min-width:1201px) {
	#text-6 #google_translate:not(:empty) {
	    /*background: #fff;*/
	    padding: 0 .5rem 0 0;
	    right: 4rem;
	    top: 0;	    
	}
	
	.header-style-full #text-6 #google_translate .goog-te-gadget,
	.header-style-full #text-6 #google_translate .goog-logo-link {
		color: #fff;
	}
}

@media(max-width:1200px) {
	#text-6 {
		margin-left: auto;
		max-width: 160px;
		padding-left: 1rem;
	}
}

#text-6 .widget-title {
	display: none;
}

#text-6 select {
	margin-top: 0;
}

#masthead .widget_search {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

@media(max-width:1200px) {
	#masthead .widget_search {
	  margin-left: auto;
	}
}

#masthead .search-form {
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-left: 1rem;
}

@media(min-width:1201px) {
	#masthead .search-form {
		margin-left: 1.625rem;
	}
}

@media(max-width:1200px) {
	#masthead .search-form {
		margin-left: auto;
		max-width: 180px;
	}
}

@media(min-width:1201px) {
	#masthead .search-form label {
		overflow: hidden;
		-webkit-transition: all .3s;
		transition: all .3s;
		width: 0;
	}

	#masthead .search-form:hover label {
		width: 10.875rem;
	}
}

#masthead .search-form label .screen-reader-text {
	height: 0;
	opacity: 0;
	overflow: hidden;
	pointer-events:none;
	position: absolute;
	width: 0;
}

#masthead .search-form .search-field {
    font-size: 1.125rem;
    margin-bottom: 0;
    padding: 0.75rem 1rem;
}

@media(max-width:1200px) {
	#masthead .search-form .search-field {
		font-size: 1rem;
    padding: 0.5rem 0.5rem .25rem;
	}
}

#masthead .search-submit {
	background: transparent url('../images/spyglass@2x.png') 50% 50% no-repeat;
	background-size: contain;
	border: none;
	cursor: pointer;
	display: block;
	font-size: 0;
	height: 24px;
	margin-left: 1rem;
	width: 31px;
}

html:not(.menu-open):not(.header-style-offset) #masthead .search-submit {
	filter: brightness(100);
}



#site-navigation {
	min-width: 100%;
	padding-top: 2.75rem;
}

@media(min-width:1201px) {
	#site-navigation {
	    padding-right: 5rem;
			padding-top: 1.75rem;
	}
}

#site-navigation .menu {
	display: block;
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0 1rem;
}

@media(min-width:1201px) {
	#site-navigation .menu {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		padding: 0;
	}
}

#site-navigation a {
	color: #dd461d;
	font-family: "FibraOneAlt", sans-serif;
	font-weight: 600;
	line-height: 1.3;
	text-decoration: none;
}

@media(min-width:1201px) {
	#site-navigation a {
		color: #fff;
	}

	#site-navigation .sub-menu a {
		font-size: .75rem;
	}

	.header-style-offset #site-navigation a {
		color: #3f4048;
	}
	
	.header-style-offset #site-navigation .sub-menu a {
		color: #556878;
	}
}

#site-navigation li.menu-item-has-children {
	position: relative;
}

@media(min-width:1201px) {
	#site-navigation .menu > li:not(:last-child) {
		margin-right: 3rem;
	}
}

@media(max-width:1200px) {
	#site-navigation .menu > li:not(:first-child) {
		padding-top: .5rem;
	}
}

#site-navigation .menu > li > a {
	display: block;
	padding: 0 0 0 .875rem;
	position: relative;
}

#site-navigation .menu > li > a:before {
	background: transparent url('../images/arrow-small@2x.png') 50% 50% no-repeat;
	background-size: contain;
	content:"";
	display: inline-block;
	height: 13px;
    left: 0;
	position: absolute;
	top: .5ch;
	transform-origin: center;
	transition: all .15s;
	width: 9px;
}

@media(min-width:1201px) {
	#site-navigation .menu > li.menu-item-has-children:hover > a:before {
		-webkit-transform: rotate(90deg);
		        transform: rotate(90deg);
	}
		
	#site-navigation .menu > li > a span {
		display: block;
	}
}

#site-navigation .sub-menu {
	list-style: none;
	list-style-image: none;
    margin: 0;
	padding: 0.25rem 1rem .5rem;
}

@media(min-width:1201px) {
	#site-navigation .sub-menu {
		left: 0;
		min-width: 180px;
	    opacity: 0;
		padding-left: 1.75rem;
		padding-top: 1rem;
		pointer-events: none;
		position: absolute;
		right: -7rem;
		top: 100%;
		-webkit-transform: translateX(-1rem);
		        transform: translateX(-1rem);
		-webkit-transition: opacity .3s;
		transition: opacity .3s;
	}

	.header-style-offset #site-navigation .sub-menu {
		background: #fff;
	}

	#site-navigation li.menu-item-has-children:hover .sub-menu {
		opacity: 1;
		pointer-events: all;
	}

	#site-navigation li.menu-item-has-children .sub-menu li:not(:last-child) {
		padding-bottom: .5rem;
	}
}

@media(max-width:1200px) {
	#site-navigation .sub-menu {
		line-height: 1.25;
	}

	#site-navigation .sub-menu a {
		color: #556878;
		font-size: .75rem;
	}
}

#primary-menu .current-menu-ancestor:not(.current-menu-item) a {
	text-decoration: underline;
}

#hamburger {
	background: none;
    border: none;
	cursor: pointer;
	font-size: 0;
	outline: none;
	position: absolute;
	right: 1rem;
	top: 1rem;
	-webkit-transition: all .5s;
	transition: all .5s;
	width: 1.875rem;
	z-index: 999999;
}

html.menu-open #hamburger {
	left: 100%;
	margin-left: -2.875rem;
	position: fixed;
	top: 0.375rem;
}

@media(min-width:1201px) {
	#hamburger {
		display: none;
	}
}

#hamburger span,
#hamburger:before,
#hamburger:after {
	background-color: #092d3f;
	border-radius: .125rem;
    content: '';
    display: block;
    height: .125rem;
    margin: 0.5rem 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

html.header-style-full:not(.menu-open) #hamburger span,
html.header-style-full:not(.menu-open) #hamburger:before,
html.header-style-full:not(.menu-open) #hamburger:after {
	background-color: #fff;
}

@media(max-width:1200px) {
	#hamburger span,
	#hamburger:before,
	#hamburger:after {
		background-color: #fff;	
	}
	
	html.menu-open #hamburger span,
	html.menu-open #hamburger:before,
	html.menu-open #hamburger:after {
		background-color: #556878;	
	}
}

html.menu-open #hamburger span { -webkit-transform: scale(0); transform: scale(0); }
html.menu-open #hamburger:before { -webkit-transform: translateY(.625rem) rotate(135deg); transform: translateY(.625rem) rotate(135deg); }
html.menu-open #hamburger:after { -webkit-transform: translateY(-.625rem) rotate(-135deg); transform: translateY(-.625rem) rotate(-135deg); }